name: Blazy
type: module
description: "Provides media lazy loading."
core_version_requirement: '>=9.4'
package: Blazy
dependencies:
  - drupal:filter
  - drupal:media

test_dependencies:
  - drupal:responsive_image
  - drupal:views

# Do not remove until below issues are resolved!
# Add a fake version so local drush and Git checkouts do not fail dependencies.
# Also accounts for the failing PHP8.1+ with git clone or --prefer-source.
# version: 3.x

# Information added by Drupal.org packaging script on 2024-10-24
version: '3.0.13'
project: 'blazy'
datestamp: 1729740945
